Debian already has 2.4.0 in testing. This means that it's on its way
to next Ubuntu LTS.

It would be nice not to have all of the bugs of 2.4.0 in LTS, so we
should release 2.4.1 so that it would make it through Debian to
Ubuntu. https://wiki.ubuntu.com/TrustyTahr/ReleaseSchedule says Feb-16
as "Debian import freeze", but we need to be finished a long time
before that. It takes time for our release to make it thorugh Debian
maintainers to Debian packages, and after that it needs to be pulled
to Ubuntu.

I'm currently aware of no reggressions relative to 2.4.0. This means
that even if we released now, the release would without a doubt be
improvement over 2.4.0, worth the update.


 - ML

_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to